Operating System - OpenVMS
cancel
Showing results for 
Search instead for 
Did you mean: 

Vms Upgrade V7.3

SOLVED
Go to solution
vmsserbo
Super Advisor

Vms Upgrade V7.3

Yesterday I upgraded our VAX 7630 form V6.2 to V7.3. I also upgraded Multinet to V5.0

The upgrade finished without any problems.
This Morning I did a search on our error_log and found the following.

set def error_log
search *.log "-e-"
%RDB-E-REQ_SYNC, host program out of synchronization with the specified request
%RDB-E-REQ_SYNC, host program out of synchronization with the specified request
%RDB-E-NO_DUP, index field value already exists; duplicates not allowed for IX_T
XTCTL_H1
%RDB-E-NO_DUP, index field value already exists; duplicates not allowed for IX_T
XTCTL_H1

Would these errors have anything to do with me Upgrading Opnevms and Multinet?
5 REPLIES
Rodney Hills
Honored Contributor
Solution

Re: Vms Upgrade V7.3

Unless you upgrade to HP-UX, I don't think anyone here can be of much help...

Rod Hills
There be dragons...
melvyn burnard
Honored Contributor

Re: Vms Upgrade V7.3

completely wrong forum, moved to VMS
My house is the bank's, my money the wife's, But my opinions belong to me, not HP!
JF Muench
Occasional Visitor

Re: Vms Upgrade V7.3

These appear to RDB errors and some seem to be DB index issues (typical of referential integrity limits). Are you using the RDB? Did you do ANA/DISK and other VMS upgrade suggested checks before doing OS upgrade?
Shardha
Valued Contributor

Re: Vms Upgrade V7.3

Dear

please check you might need to re-init the database with new executables. Please check the documentation of the RDB.
Karl Rohwedder
Honored Contributor

Re: Vms Upgrade V7.3

Miles,

pls. check the logfiles, if such errors had occurred before the upgrade also.
It looks more loke a data integrity problem.
Check if your version of RDB is supported on VMS/VAX V7.3. To get the RDB version use e.g. RMU/SHO VERSION.
To check a database you may use RMU/VERIFY see its help for further details.

regards Kalle